<?php

include 'conexion.php';
$correo=$_GET['correo'];    
$clave=$_GET['clave'];

$consulta = $consulta = "SELECT correo, nombre, clave, tipo FROM usuarios WHERE correo = '$correo' AND clave = '$clave'";
$resultado = $conexion->query($consulta);

if(!$resultado){
    echo "Hay un error en la consulta";
}

while($fila = $resultado -> fetch_array()){
    $usu[] = array_map('utf8_encode', $fila);
}

echo json_encode($usu);
$resultado -> close();

?>